Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,812,283 Members 38,487 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Can't get any version of Kit Kat to flash to my Boost Mobile S3.

Tip us?
 
zimmertr
Old
#1  
Junior Member - OP
Thanks Meter 2
Posts: 18
Join Date: Jul 2013
Default [Q] Can't get any version of Kit Kat to flash to my Boost Mobile S3.

Hello, everyone. I have a S3 L710 (Boost Mobile) that is currently running 4.3 stock/root and I want to update to CM11 Kit Kat. I currently have philz touch 6.07.9 d2spr recovery manager and have made a nandroid backup.

When I try and flash any version of 4.4 (I've tried various nightly builds and Bean Stalk) it just gives me a status 7 error. When I remove the asserts I just get install aborted. Here is a log of my most recent attempt: http://pastebin.com/x1AJVqqM

Here is my about device information:

Model Number: SPH-L710
Android Version: 4.3
Baseband Version: L71j0vpubmk5
Kernel Version (Line 1): 3.031
Build Number: JSS15J.L710Vpubmk5
SE for android status: permissive
Hardware version: l710.14

Any ideas? Do I have an incompatable bootloader or something? If so, how do I upgrade that?
 
zimmertr
Old
#2  
Junior Member - OP
Thanks Meter 2
Posts: 18
Join Date: Jul 2013
So far I've tried to get the following roms installed. They all fail with the same error that is specified in the OP.

Cyanogenmod 11 (20140116 and 20140104): http://download.cyanogenmod.org/?device=d2spr

Cyanogenmod 10.2.0-d2spr: http://download.cyanogenmod.org/?device=d2spr

Beanstalk: http://forum.xda-developers.com/show....php?t=2558705




EXCEPT, I did just get MOAR 7.1.0 to flash to my phone successfully: http://forum.xda-developers.com/show....php?t=2572102
So at least I'm on 4.3 now..
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes